Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.posta.co/letters/{id}/cancel \ --header 'X-Api-Key: <api-key>'
import requests url = "https://api.posta.co/letters/{id}/cancel" headers = {"X-Api-Key": "<api-key>"} response = requests.post(url, headers=headers) print(response.text)
const options = {method: 'POST', headers: {'X-Api-Key': '<api-key>'}}; fetch('https://api.posta.co/letters/{id}/cancel', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "type": "<string>", "title": "<string>", "detail": "<string>", "status": 400, "errors": {} }
Cancel a letter.
The unique identifier of the letter to cancel.
The request has been accepted for processing, but processing has not yet completed.